<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="IECColourManagement"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: NamingSystem IECColourManagement</b></p><a name="IECColourManagement"> </a><a name="hcIECColourManagement"> </a><a name="IECColourManagement-en-US"> </a><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/IECColourManagement</td></tr><tr><td>Version</td><td>1.0.0</td></tr><tr><td>Name</td><td>IECColourManagement</td></tr><tr><td>Title</td><td>IEC 61966-2-1: Colour measurement and management - Part 2-1: Colour management - Default RGB colour space - sRGB</td></tr><tr><td>Status</td><td>active</td></tr><tr><td>Definition</td><td><div><p>IEC 61966-2-1:1999 is the official specification of sRGB. It provides viewing environment, encoding, and colorimetric details.</p>
<p>For more information, please see https://webstore.iec.ch/publication/6168</p>
</div></td></tr><tr><td>Publisher</td><td>International Electrotechnical Commission</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td><td><b>Period</b></td><td><b>Comment</b></td></tr><tr><td>URI</td><td>http://terminology.hl7.org/CodeSystem/IECColourManagement</td><td>true</td><td>2022-01-13 --&gt; (ongoing)</td><td>This is the URL endorsed by the HTA and is considered authoritative.</td></tr></table></div>
  </text>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.url">
    <valueUri value="http://terminology.hl7.org/NamingSystem/IECColourManagement"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.version">
    <valueString value="1.0.0"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.title">
    <valueString value="IEC 61966-2-1: Colour measurement and management - Part 2-1: Colour management - Default RGB colour space - sRGB"/>
  </extension>
  <name value="IECColourManagement"/>
  <status value="active"/>
  <kind value="codesystem"/>
  <date value="2022-01-25T00:00:00-00:00"/>
  <publisher value="International Electrotechnical Commission"/>
  <contact>
    <name value="International Electrotechnical Commission; 3 rue de Varembé, PO Box 131, CH-1211 Geneva 20, Switzerland"/>
    <telecom>
      <system value="email"/>
      <value value="secretariat@iecee.org"/>
    </telecom>
    <telecom>
      <system value="phone"/>
      <value value="+41 22 919 02 11"/>
    </telecom>
    <telecom>
      <system value="url"/>
      <value value="https://www.iec.ch/homepage"/>
    </telecom>
  </contact>
  <responsible value="International Electrotechnical Commission"/>
  <description value="IEC 61966-2-1:1999 is the official specification of sRGB. It provides viewing environment, encoding, and colorimetric details.&#xD;&#xA;&#xD;&#xA;For more information, please see https://webstore.iec.ch/publication/6168"/>
  <uniqueId>
    <type value="uri"/>
    <value value="http://terminology.hl7.org/CodeSystem/IECColourManagement"/>
    <preferred value="true"/>
    <comment value="This is the URL endorsed by the HTA and is considered authoritative."/>
    <period>
      <start value="2022-01-13"/>
    </period>
  </uniqueId>
</NamingSystem>